# Generated by Django 3.1.3 on 2020-11-19 03:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0002_producto_imagen'),
    ]

    operations = [
        migrations.CreateModel(
            name='Contacto',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=50)),
                ('mail', models.EmailField(max_length=254)),
                ('telefono', models.IntegerField()),
                ('mensaje', models.TextField()),
            ],
        ),
    ]
